@charset "Shift_JIS";
/* CSS Document */

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*@import url('https://fonts.googleapis.com/css?family=Noto+Sans');*/
html, body, main {
    height: 100%;
}

body {
  font-family: "Noto Sans Japanese","Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;

  font-weight: 200;
  padding-top: 70px;
}

@media (max-width: 768px){body{padding-bottom:75px; }}

*{box-sizing: border-box;}

label{font-weight: 100;}


ul, li, dl, dt, dd {
	list-style: none outside none;
	margin: 0;
	padding: 0;
}

@media (max-width: 991px){
  .contactBlockTitle .contactBlockTitleInner h2{
      font-size: 20px!important;
  }
}
@media (max-width: 768px){
  .contactBlockTitle .contactBlockTitleInner h2{
      font-size: 20px!important;
  }
}

.openIcon {
  color: #fff;
  padding: 28px;
  display: table-cell;
  background-color: #4883bd;
  position: absolute;
  right: 0;
  top: 0;
  height: 70px;
  line-height: 1em;
}
a.openIcon:hover{
  background-color: #0052A2;
  color:#fff;
}

/************************************************************************************************
メインヘッダー：ナビゲーション
************************************************************************************************/

.navbar-default {
    background-color: #fff;
    border-color: #eee;
}

h1.headerSiteLogo {
    margin: 5px 0;
}
@media (max-width: 768px){
  h1.headerSiteLogo img {max-width: 420px;}
}
@media (max-width: 480px){
  h1.headerSiteLogo img {max-width: 280px;margin-top: 10px;}
}
@media (max-width: 360px){
  h1.headerSiteLogo img {max-width: 230px;margin-top: 13px;}
}

.mainHeader{
    height: 70px;
    border-bottom: 1px solid #eee;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10006;
    background-color: #fff;
    -webkit-transform: translate3d(0, 0, 2px);
    transform: translate3d(0, 0, 1px);
}

@media (max-width: 992px){
  .mainHeader .container,
  .gNav .container{width:100%;}
}

.mainHeader{}
.subMenu {display: table;height: 70px;vertical-align: middle;}
.subMenu>li{font-size: 14px;display: table-cell;height: 70px;vertical-align: middle;padding: 0 5px;}
.subMenu>li span.txt{line-height: 1em;}
.subMenu>li a{text-decoration: none;color: #666;}
.subMenu>li .fa{font-size: 20px;}

.subMenuItem4 ul.dropdown-menu{right:0;left: inherit;}

.subMenuItem .dropdown-menu>li olang a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}

@media (max-width: 992px){
.subMenu {display: table;height: 70px;vertical-align: middle;}
.subMenu>li {padding: 0}
.subMenu>li a{font-size: 14px;display: table-cell;height: 70px;width:70px;text-align:center;vertical-align: middle;padding: 0 0px;border-left:1px solid #eee;}
.subMenu>li a:hover{background-color:#0052A2;color: #fff; border-bottom: 1px solid #fff;}
.subMenu>li.last{border-right:1px solid #eee;}
.subMenu>li span.txt{line-height: 1em;}
.subMenu>li a{text-decoration: none;color: #666;}
.subMenu>li .fa{font-size: 24px;}
}
@media (max-width: 768px){
.subMenu .subMenuItem{
position: absolute;
display: block!important;
top: 70px;
background-color: #0052A2;
color: #fff;
border-bottom: 1px solid #fff;
}
.subMenu>li a:hover{background-color:#fff;color: #0052A2; border-bottom: 1px solid #fff;}
.subMenu .subMenuItem a{width: 100%;display: block;padding: 23px;color: #fff;}
.subMenu .subMenuItem ul.dropdown-menu a{width: 100%;display: block;padding: 23px;color: #0052A2!important;}
.subMenu .subMenuItem1{right: 66.67%;width: 33.33%;}
.subMenu .subMenuItem2{right: 66.67%;width: 33.33%;}
.subMenu .subMenuItem3{right: 33.33%;width: 33.33%;}
.subMenu .subMenuItem4{right: 0px;width: 33.33%;}
.gNavOpened .subMenu .subMenuItem{display: block!important;z-index: 10004;}
.gNavClosed .subMenu .subMenuItem{display: none!important;z-index: 10004;}
}

/************************************************************************************************
メインヘッダー：ドロップダウン
************************************************************************************************/

.dropdown-menu {
    position: absolute;
    top: 67px;
    left: 0;
    z-index: 10005;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid rgba(0,0,0,.15);
    border-radius: 0px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 4px 5px rgba(0,0,0,.175);
}

.siteSearch{width:280px;}



/************************************************************************************************
グローバルナビゲーション
************************************************************************************************/

.gNav{

  border-bottom: 1px solid #eee;
  width: 100%;
  background-color:rgba(255, 255, 255, 0.75);
  position: relative;
  top: -80px;
  z-index: 10001;
  margin-bottom: -50px;
  -webkit-transform: translate3d(0, 0, 1px);
    transform: translate3d(0, 0, 1px);
}



  /*IE10以降*/
  @media all and (-ms-high-contrast:none){
    .gNav {
      top: -50px;
      margin-bottom: -40px;
    }
    .slickWrapper{margin-bottom: 0!important;}
  }

  /*IE11だけに適用されるCSSハック*/
  @media all and (-ms-high-contrast:none){
    *::-ms-backdrop, .gNav {
      top: -50px;
      margin-bottom: -40px;
    }
    .slickWrapper{margin-bottom: 0!important;}
  }

  @-moz-document url-prefix() {/*only Firefox*/
    .slickWrapper{margin-bottom: 0!important;}
    .gNav {
      top: -50px;
      margin-bottom: -40px;
    }
    .slickWrapper{margin-bottom: 0!important;}
  }


.gNavMenu{height: 50px;margin:0;z-index: 10002;}
.gNavMenuItem{    height: 50px;margin: 0;width: 20%;float: left;padding: 0;text-align: center;display: inline-block;position: static;border-left:2px solid #0052A2;}
.gNavMenuItem.last{border-right:2px solid #0052A2;}
.gNavMenuItem a{color:#0052A2;height: 50px;margin:0;font-weight: 400;font-size: 15px;padding: 17px 2px!important;line-height: 1em;display: block;}
.gNavMenuItem.focus a{color: #fff;background-color: #0052A2;}

@media (max-width: 992px) {
  .gNavMenuItem.last {
      border-right: none;
  }
}

.gNavMenuItem .gNavItemChild{display: block;position: absolute;left: 0;background-color: #0052A2;width: 100%;padding-top: 20px;}
.gNavMenuItem .gNavItemChild{display: block;position: absolute;left: 0;background-color: #0052A2;width: 100%;padding-top: 20px;}
.gNavMenuItem .gNavItemChild ul li{display: inline-block;}
.gNavMenuItem .gNavItemChild ul li a{ padding:5px 15px!important;display: table-cell;vertical-align: middle;}
.gNavMenuItem .gNavItemChild ul li.category a{ padding:15px 15px!important;display:block;vertical-align: middle;text-align: center;border: 1px solid #fff;color: #0052A2;background-color: #fff;width: 100%;}

.gNav.fixed{top:70px;position: fixed;z-index: 10000;background-color:rgba(255, 255, 255, 1);}

#gNavProductList .category{text-align: right;}
#gNavProductList .subcategoryList{text-align: left;}


.gNavMenuItem .gNavItemChild{display: none;}
.gNavOpen{display: block!important;}
.gNavClose{display: none!important;}
.gNavOpen.fixed{}


.gNavOpened .subMenu>li.spMenuBtn a{background-color:#0052A2;color: #fff;}

@media (max-width: 992px){
.gNav {position: absolute!important;top: 70px;width:100%;float: right;border-bottom:none;}
.gNav .gNavMenuItem {height: auto;
    margin: 0;
    float: right;
    padding: 0;
    width:70%;
    text-align: center;
    display: block;
    position: static;
    border-left: 2px solid #0052A2;clear: both;background-color: #0052A2;border-bottom: 1px solid #fff;}
.gNav .gNavMenuItem a{color: #fff;}
.gNavItemChild{position: relative!important;padding: 0!important;background-color: #3183d4!important;border-top: 1px dotted #fff;}
.gNavItemChild ul{padding: 0;}
.gNavMenuItem .gNavItemChild ul li{display:inline-block;padding: 0;}
.gNavMenuItem .gNavItemChild ul li.category{width:100%;}
.gNavMenuItem .gNavItemChild ul li a {
    padding: 5px 10px!important;
    display: table-cell;
    vertical-align: middle;
        background-color: #3183d4;
}
}
@media (max-width: 768px){
.gNav {position: absolute!important;top: 140px;width:100%;float: right;  background-color:rgba(255, 255, 255, 0);border-bottom:none;}
.gNav.fixed{top:140px;position: fixed;z-index: 10000;background-color:rgba(255, 255, 255, 1);}
.gNav .gNavMenuItem {height: auto;
    margin: 0;
    float: right;
    padding: 0;
    width:100%;
    text-align: center;
    display: block;
    position: relative;
    border-left: 2px solid #0052A2;clear: both;background-color: #0052A2;border-bottom: 1px solid #fff;}
}

#search_window{width:200px;}


.cloneLink{background-color: #3183d4!important;}

@media (min-width: 993px){
  .cloneLink{display: none!important;}
}
@media (max-width: 992px){
  .orgLink{pointer-events: none;}
}

body.gNavOpened{position: fixed;height: auto;}
.gNavOpened .gNav{
  overflow-y:scroll;
  position: fixed!important;
  height:100%;
  top:0;
  padding-top: 140px;
  z-index: 10005!important;
  background-color: #0052A2;
}


/************************************************************************************************
お問い合わせブロック
************************************************************************************************/

.contactBlockTitle .contactBlockTitleInner {
  position: relative;
  display: inline-block;
  width: 100%;
  padding: 0 15px;
  line-height: 40px;
  text-align: center;
  background: #646473;
  z-index: 0;
  margin-bottom: 40px;
}
.contactBlockTitle .contactBlockTitleInner:after {
  content: "";
  position: absolute;
  bottom: -9px; left: 50%;
  margin-left: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #646473 transparent transparent transparent;
}
.contactBlockTitle .contactBlockTitleInner h2 {
  font-size: 24px;
  color: #fff;
  padding: 20px 0;
  text-align: center;
  font-weight: 200;
}
.contactBlockTitle .contactBlockTitleInner h2{
  margin: 0 0;
}

.contactBlockConts .contactForm,
.contactBlockConts .contactTel{margin-bottom: 40px;}

a.contactFormLink {
  background-image:url(../image/background1.jpg);
  font-size: 26px;
  color: #fff;
  font-weight: 100;
  padding: 20px  20px;
  display: block;
  line-height: 1em;
  text-decoration: none;
}
div.contactTelLink {
  background-image:url(../image/background2.jpg);
  font-size: 26px;
  color: #fff;
  font-weight: 100;
  padding: 20px 20px;
  display: block;
  line-height: 1em;
  text-decoration: none;
  cursor: pointer;
}


.isOpen{}
.isClosed{}


.contactFormLink span.icon,
.contactTelLink span.icon{
  width: 30px;
  height: 30px;
  display: block;
  font-size: 20px;
  padding: 5px;
  background-color: #fff;
  line-height: 1em;
  text-align: center;
  border-radius: 0px;
}
.contactFormLink span.icon{
  color: #0085B2;
}
.contactTelLink span.icon{
  color: #008C69;
}

.contactFormLink span.icon .fa,
.contactTelLink span.icon .fa{margin: 0!important; padding: 0;}

a.contactFormLink:hover,
div.contactTelLink:hover{opacity: 0.8;}


.contactTelInner{border: 1px solid #008C69; padding: 15px;}

.contactTelInnerLeft,
.contactTelInnerRight{
  height: 50px;display:table-cell;vertical-align: middle;
  margin: 0px;
}
.contactTelInnerLeft{background-color:#c9e7df; border: none;}


.contactTelInnerLeft .child,
.contactTelInnerRight .child{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%); /* Safari */
  transform: translateY(-50%);
}
.contactTelInnerRight .child li span{display: inline-block;font-size: 16px; font-weight: 200;}
.contactTelInnerRight .child li span.office{width:110px;}
.contactTelInnerRight .child li span.tel{}
.contactTelInnerRight .child li span.separate{}
.contactTelInnerRight .child li span.fax{}

.contactTelInnerLeft .child{
  text-align: center;
  color: #000;
  font-size: 18px;
  font-weight: 500;
  text-shadow: 1px 1px 1px #fff,-1px 1px 1px #fff,1px -1px 1px #fff,-1px -1px 1px #fff;
  }


  @media (max-width: 992px){

    .contactTelInnerLeft,
    .contactTelInnerRight{height: 140px;text-align: center;}
    .contactTelInnerLeft .child{  font-size: 16px;}
    .contactTelInnerRight .child li span{display: inline-block;font-size: 16px;}
  }
  @media (max-width: 768px){
    .contactTelInnerLeft .child,
    .contactTelInnerRight .child{
      position: relative;
      top: inherit;
      -webkit-transform: inherit;
      transform: inherit;
    }
    .contactTelInnerLeft,
    .contactTelInnerRight{height: auto;text-align: center;}
    .contactTelInnerLeft .child{  font-size: 16px;}
    .contactTelInnerRight .child li span{display: inline-block;font-size: 16px;}
    .contactTelInnerRight .child li span.office{width:100%;margin-top: 15px;}
  }

  @media (max-width: 768px){
    a.contactFormLink,div.contactTelLink{font-size: 20px;}
    .contactFormLink span.icon,
    .contactTelLink span.icon{
      width: 20px;
      height: 20px;
      display: inline-block;
      font-size: 16px;
      padding: 2px;
      background-color: #ccc;
      color: #fff;
      line-height: 1em;
      text-align: center;
      border-radius: 0px;
    }
  }




/************************************************************************************************
フッターサイトマップ
************************************************************************************************/

.footerSitemapWrapper{background-color: #eee;background-image: url(../image/background3.jpg); padding: 20px 0;}

.footerSitemapTitle{font-size:16px;font-weight:500;border-bottom: solid thin #3d8ca6;padding:0;margin: 20px 0 0 0 ;}
.footerSitemapTitle a{color: #3d8ca6;padding: 10px 10px 10px 0px; display: block;}

.footerSitemapList{margin-top:5px;}
.footerSitemapList li {list-style-type: none; font-size: 13px;}
.footerSitemapList li a {display: block;text-decoration: underline;color: #3d8ca6;padding:5px 0;font-weight: 300;}
.footerSitemapList li ul li {padding-left:20px;}

.footer1{padding: 10px 0; text-align: center;}
.footer2{background-color: #0052a2; color: #fff; clear: both;}
.footer1Txt{font-size:14px; padding: 8px; line-height: 1.2em;}
.footer2Txt{font-size:14px; padding: 8px; line-height: 1em;}

.footerLogo{display: inline-block;text-align: right;vertical-align: top;}
.footerAddress{display: inline-block;text-align: left;vertical-align: top;}

@media (max-width: 768px){
  .footerSitemapTitle{font-size:18px;font-weight:500;border-bottom: solid thin #3d8ca6;padding:0; margin: 0;}
  .footerSitemapList{display: none;}
  .footerSitemapList li {list-style-type: none; font-size: 12px;padding-left:20px;}
  .footerSitemapList li ul li {padding-left:20px;}
  .footer2{padding-bottom: 60px}
  .footer2Txt{font-size:12px; padding: 8px; line-height: 1em;}
}




/************************************************************************************************
ページトップへ
************************************************************************************************/

  .toPageTopBox {
      position: fixed;
      bottom: 20px;
      right: 20px;
      z-index: 10005;
  }
  a.toPageTop {
      width: 40px;
      height: 40px;
      display: block;
      font-size: 30px;
      padding: 4px 5px 6px;
      background-color: #ccc;
      color: #fff;
      line-height: 1em;
      text-align: center;
      border-radius: 5px;
  }
  .toPageTop a:hover {background-color: #666;}

@media (max-width:768px){
  .toPageTopBox {
    width:10%;
    right:0;
      bottom: 0px;
  }
    a.toPageTop {
      width: 100%;
      height: 50px;
      border-radius: 0px;
      border: 1px solid #fff;
    }
}




/************************************************************************************************
右側お問い合わせNav
************************************************************************************************/

.toContactBlock{
  position: fixed;
  top: 50%;
  right:0;
  z-index: 10004;
}
.toContactBtn {
  display: block;
  width: 85px;
  height: 75px;
  color: #fff;
  padding: 5px;
  border: 1px solid #fff;
  border-radius: 5px;
}
a.toContactBtn {position: absolute;color: #fff;right: -5px;text-align: center;padding-right: 5px;opacity: 0.7;}
a.toContactBtn:hover{color: #fff;right: -5px;opacity: 1.0;}

.toContactBtn i{font-size: 20px;/* float: left; */margin: 5px auto;/* display: block!important; *//* width: 80px; */}
.toContactBtn span{display: block;font-size: 10px;/* float: left; */padding: 0px;text-align: center;}

.toContactForm{background-image:url(../image/background1.jpg);top: -50px;}
.toContactTel{background-image:url(../image/background2.jpg);top:25px;}

@media (max-width: 992px){
  .toContactBlock{
    position: fixed;
    top: 50%;
    right:0;
    z-index: 10004;
  }
  .toContactBtn {
    display: block;
    width: 45px;
    height: 120px;
    color: #fff;
    padding: 5px;
    border: 1px solid #fff;
    border-radius: 5px;
  }
.toContactBtn span{  -webkit-writing-mode: vertical-rl;
      -ms-writing-mode: tb-rl;
          writing-mode: vertical-rl;
        text-align: left;}
.toContactForm{background-image:url(../image/background1.jpg);top: -100px;}
.toContactTel{background-image:url(../image/background2.jpg);top:25px;}
}

@media (max-width: 768px){
  .toContactBlock{
    height: 60px;
    background-color: #fff;
    position: fixed;
    bottom: 0px;;
    right:inherit;
    top: inherit;
    z-index: 10004;
    width:100%;
  }
  .toContactBtn {
    display: block;
    width:45%;
    height: 50px;
    color: #fff;
    padding: 5px;
    border: 1px solid #fff;
    border-radius: 0px;
    float: left;
    margin-top: 10px;
  }
  a.toContactBtn {position:relative;;color: #fff;right: inherit;display: inline-table;}
  a.toContactBtn:hover{color: #fff;right: inherit;}

  .toContactBtn i{font-size: 30px;float: left;display: inline;margin: 5px;}
  .toContactBtn span{display: block;font-size: 12px;float: none; padding:5px;}

  .toContactForm{background-image:url(../image/background1.jpg);top:inherit;}
  .toContactTel{background-image:url(../image/background2.jpg);top:inherit;}
  .toContactBtn span{  -webkit-writing-mode:horizontal-tb;
        -ms-writing-mode: horizontal-tb;
            writing-mode:horizontal-tb;
          text-align: left!important;
        display: table-cell;
      vertical-align: middle;}
}


.img-100{width: 100%;}
.home .text-red{color: #ff4500;}

.gNavTrigger{
    color: #fff;
    width: 100%;
    height: 50px;
    position: absolute;
    z-index: 10005;
    text-align: right;
    padding-right: 10px;
    padding-top: 3px;
    font-size: 30px;
    vertical-align: middle;
}
.gNavTriggerOff:after{content:"+";}
.gNavTriggerOn:after{content:"-";}
@media (min-width: 992px){
  .gNavTrigger{display: none;}
}


.subMenuItem4 ul.dropdown-menu {
    right: 0px;
    left: inherit;
    margin: 0;
    padding: 0;
}

.siteSearch {
    width: 280px;
    margin-bottom: 0;
}

form#f_namazu {
    margin: 0 auto;
    padding: 10px;
}
#search_window {
    width: 200px;
    float: left;
    display: block;
    height: 38px;
    margin-right: 10px;
}
.subMenuItem4 ul.dropdown-menu .btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.youtubeEmbed{
  position:relative;
  width:80%;
  padding-top:45%;
}
.youtubeEmbed iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

@media (max-width: 767px) { 
.youtubeEmbed{
  width:100%;
  padding-top:56.25%;
}}